@media (min-width: 1920px) {
    .brand {
        width: 193px;
    }
    .text-block-12 {
        font-size: 17px;
    }
    .dropdown {
        padding-right: 18px;
        padding-left: 18px;
      }
    .dropdown-link {
        font-size: 20px;
    }
    .dropdown-link.sub-link {
        font-size: 16px;
    }
    .nav-link-2 {
        font-size: 20px;
    }
    .nav-link-3 {
        font-size: 20px;
    }
    .nav-link-4 {
        font-size: 20px;
    }
    .nav-link-5 {
        font-size: 17px;
    }
    .nav-link-5.nl {
        padding-right: 18px;
        padding-left: 18px;
    }
    ._100-gib-sb {
        font-size: 100px;
    }
    ._34-exl-light {
        font-size: 34px;
    }
    .button-20-exl-bold {
        font-size: 20px;
        margin: 20px auto;
        padding: 10px 31px;
    }
    .text-big-initial {
        font-size: 29px;
    }
    .text-span.big-cap {
        font-size: 75px;
    }
    .text-big-initial.simple {
        font-size: 29px;
    }
    .text-big-initial>.text-span {
        font-size: 75px;
    }
    ._50-gib-semibold {
        font-size: 50px;
    }
    .text-block-5 {
        font-size: 24px;
    }
    .text-block-6 {
        font-size: 50px;
    }
    .linktext {
        font-size: 50px;
    }
    .text-block-7 {
        font-size: 50px;
    }
    ._65p {
        font-size: 50px;
    }
    .text-block-9 {
        font-size: 34px;
    }
    .button-2 {
        font-size: 20px;
    }
    .link {
        font-size: 34px;
    }
    .image-9 {
        width: 73px;
        padding: 10px;
    }
    .image-10 {
        width: 73px;
        padding: 10px;
    }
    .product-bison{
        padding-left: 29px;
        padding-right: 29px;
    }
    .product-name {
        font-size: 40px;
        padding-left: 29px;
        padding-right: 29px;
        padding-top: 0!important;
    }
    .product-info {
        font-size: 21px;
        padding: 19px 29px 29px;
    }
    .product-link {
        font-size: 24px;
        margin-left: 29px;
    }
    .text-block-11 {
        font-size: 48px;
    }
    .heading {
        font-size: 50px;    
    }
    .paragraph {
        font-size: 24px;
        margin-top: 40px;
    }
    .links {
        height: 431px;
    }
    .footer {
        width: 1920px;
    }
    .heading-4 {
        font-size: 50px;
    }
    .text-span-15 {
        font-size: 40px;
    }
    .text-span-14 {
        font-size: 40px;
    }
    .text-big-initial.info .text-span {
        font-size: 24px;
    }
    .heading-5 {
        font-size: 16px;
    }
    .text-block-14 {
        font-size: 16px;
    }
    .heading-8 {
        font-size: 40px;
    }
    .ulfheading {
        font-size: 40px;
    }
    .goteborgheading {
        font-size: 40px;
    }
    .action-section {
        height: 1080px;
    }
    .af-section {
        height: 1080px;
    }
    .heading-7 {
        font-size: 60px;
    }
    .paragraph-3 {
        font-size: 24px;
    }
    .heading.c_heading {
        font-size: 40px;
    }
    .paragraph-4 {
        font-size: 24px;
    }
    .div-block-9.home {
        border-top: 500px solid #457c98;
    }
    .text-span-11 {
        font-size: 60px;
    }
    .text-span-12 {
        font-size: 30px;
    }
    .link-2 {
        font-size: 24px;
    }
    .heading-3 {
        font-size: 40px;
    }
    .paragraph-2 {
        font-size: 24px;
    }
    .experience {
        padding-top: 90px;
        padding-bottom: 100px;
    }
    .div-exp-lines {
        width: 538px;
    }
    .div-exp-lines.lines.home {
        width: 634px;
    }
    .value {
        height:300px;
    }
    .div-block-9 {
        border-top: 768px solid #457c98;
    }
    .navbar.w-nav.nbar {
        padding-right: 129px;
        padding-left: 129px;
        padding-top:0px;
    }
    .product-info-block {
        left: 128px;
        width: 480px;
    }
    .banner {
        padding-bottom: 54px;
        padding-top: 54px;
    }
    .rockstar {
	width: 710px;
    }
    .af-section {
	padding-left:108px;
    }
    .div-exp-lines.lines {
	width:922px;
	margin-top:39px;
    }
    .div-block-11 {
	margin-top: 38px;
    }
}
